<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res/ch.spherIC.recurvebowsight"
    android:layout_width="fill_parent"
    android:layout_height="wrap_content"
    android:gravity="center"
    android:orientation="horizontal"
    android:padding="8dp" >

    <ch.spherIC.recurvebowsight.components.XImageView
        android:id="@+id/xImageView1"
        android:layout_width="50dp"
        android:layout_height="50dp"
        android:layout_marginRight="10dp"
        android:background="@drawable/glassbg_black"
        android:src="@drawable/ic_menu_choose_equipment"
        app:drawImgBorder="true"
        app:drawImgBorderColor="@color/white"
        app:drawImgBorderWidth="4dp" />

    <LinearLayout
        android:id="@+id/chooseArcherySetupTxt"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_weight="1"
        android:orientation="vertical" >

        <ch.spherIC.recurvebowsight.components.XTextView
            android:id="@+id/chooseArcherySetupTxtMain"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:background="@color/qrt_translucent_white"
            android:gravity="bottom|left"
            android:lines="1"
            android:paddingLeft="6dp"
            android:paddingRight="6dp"
            android:scrollHorizontally="true"
            android:text="Hoyt / Avalon"
            android:textAppearance="?android:attr/textAppearanceMediumInverse"
            android:textColor="@color/black"
            android:textSize="18sp"
            app:drawBorder="false"
            app:font="@string/TitilliumWeb_Bold" />

        <ch.spherIC.recurvebowsight.components.FontTextView
            android:id="@+id/chooseArcherySetupTxtSub"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:gravity="bottom|left"
            android:lines="1"
            android:paddingLeft="2dp"
            android:scrollHorizontally="true"
            android:text="Hoyt / Avalon"
            android:textAppearance="?android:attr/textAppearanceSmallInverse"
            android:textColor="@color/black"
            app:font="@string/TitilliumWeb_Regular" />

    </LinearLayout>

</LinearLayout>
